.slider {
	min-width:100%;
	max-width:100%;
	height:347px;
	position:relative;
}

.sliderContent {
	min-width:100%;
	max-width:100%;
	height:347px;
	clear:both;
	position:relative;
	overflow:hidden;
}

.sliderArrows a {
	display:block;
	text-indent:-9999px;
	outline:none;
	z-index:50;
	width:93px;
	height:129px;
	position:absolute;
	top:98px;
}

.prev {
	left:7%;
	background:url(../img/arrow_lft.png) no-repeat;
}

.prev:hover {
}

.next {
	right:5%;
	background:url(../img/arrow_rgt.png) no-repeat;
}

.next:hover {
}

.sliderContent .item {
	position:absolute;
	min-width:100%;
	max-width:100%;
	height:347px;
	overflow:hidden;
}

.sliderBullets {
	position:absolute;
	bottom:0px;
	z-index:50;
	height:32px;
	right:14.40%;
}

.sliderBullets a {
	display:block;
	float:left;
	outline:none;
	margin-right:1px;
	width:36px;
	height:32px;
	text-align:center;
	line-height:32px;
	font-size:18px;
	color:#fff;
	font-weight:bold;
	background:#004b8e;
}

.sliderBullets .active {
	background:#169e3d;
}

.sliderContent a {
	outline:none;
}

a {
color:#fff;
}

a images {
border:none;
}

